Subject: bug#77823: 31.0.50; M-j regression since commit 4c6b1712a4d

From: Stefan Monnier <[email-masked]>
Date: Fri, 18 Apr 2025 09:10:37 -0400

> In other modes, block comments might be the most common form of comment,
> however.

AFAIK "the most common form of comment" is what `comment-start/end`
is for.

        Stefan "who still doesn't know what block-comment-start/end is for"